26 aoû

Nouvelle version sur la branche 3 avec plusieurs corrections.


17 mar

Correctif de sécurité concernant les branches 2.0, 2.1 et 3.0.
Il est recommandé de mettre votre version de Spip à jour.

L’écran de sécurité 1.1.9 protège cette faille.


25 fév

Nouvelle version sur la branche 3 avec quelques corrections et optimisations.


Christophe Gindro | 1 Message
22 jan

Correctif de sécurité concernant les branches 2.1 et 2.0.
Il est recommandé de mettre votre version de Spip à jour.

De plus, il est précisé que la version 2.0.24 sera la dernière sur cette branche et il est préconisé de passer votre site d’un version 2.0.X à la version 2.1.25.

Les branches 2.1 et 3.0 comportent aussi plusieurs corrections de bugs et améliorations.


12 nov

Nouvelle version sur la branche 2.1 et 3 avec corrections, optimisations et premier pas vers PHP 5.5.

Si vous utilisez le plugin "YAML", celui-ci doit être mis à jour avant de déployer cette nouvelle version.

La version 3.0.12 n’aura fait que passer, c’est pourquoi on passe de la 3.0.11 à la 3.0.13.

 
 

Catégories

 
 
Retour accueil  | Nous contacter  | Suivre la vie du site Flux RSS  | SPIP